Suport » Probleme și soluții » Cu versiunea WordPress 3.2 am probleme

  • Cu aceasta versiune 3.2 am probleme :
    1)cind doresc sa instalez un plugin nu se poate
    2)acum doresc sa imi schimb Thema dar nu reusesc cu aceasta versiune.
    Am dorit sa trec la versiunea trecuta si nu se poate..
    Cind incerc sa instalez un plugin s-au o themes imi scrie (Unpacking the package…) si asa pot astepta toata ziua…

Vizualizare 1 răspuns (din 1 în total)
  • Din cate imi pot da seama, se pare ca problema este la hostul tau (acolo unde ai siteul gazduit) care probabil nu permite salvarea/instalarea automata a pluginului. Cat despre teme..ce probleme ai ?

Vizualizare 1 răspuns (din 1 în total)
  • Subiectul ‘Cu versiunea WordPress 3.2 am probleme’ este închis pentru noi răspunsuri.